#include "base_largecreature.cpp"
#include "anvitas.cpp"
#include "elpuri.cpp"
#include "genefourxvesana.cpp"
#include "genetrixvesana.cpp"
#include "haastseagle.cpp"
#include "lobhse.cpp"
#include "menatrixfusanga.cpp"
#include "solicitus.cpp"
#include "vladimir.cpp"
#include "fusanga.cpp"
